*{
    padding: 0px;
    margin: 0px;
}

table{
    border: 1px rgb(50,101,153) solid;
    border-radius: 7px;
    padding: 10px;
}

td {
    padding: 4px;
    text-align: center;
}

th{
    padding: 10px 4px;
}

input[type="text"]{
    width: 100px;
    padding: 4px;
    text-align: center;
}

input[type="submit"], input[type="button"]{
    font-size: 14px;
}

sup{
    background-color: rgb(241, 241, 241);
    padding: 1px 3px;
    margin: 0px 2px;
    font-size: 12;
}

a:link, a:active{
    color: rgb(50,101,153);
}

.box-head{
    background-color: rgb(241,241,241);
    border-bottom: #ccc 1px solid;
    text-align: center;
    color: rgb(50,101,153);
    padding: 15px;
}

.box-head .title{
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 5px;
}

.box-head .subtitle{
    font-size: 14px;
}

.box-body{
    max-width: 500px;
    width: calc(100% - 20px);
    padding: 10px;
    margin: 0px auto;
}

.box-article .from{
    color: rgb(91, 97, 107);
}

.box-article .title{
    font-size: 20px;
    padding: 10px 0px;
    font-family: Merriweather, Georgia, Cambria, "Times New Roman", Times, serif;
    font-weight: 700;
    line-height: 28px;
}

.box-artice .authors{
    font-size: 16px;
}

.box-article .affiliations{
    margin-bottom: 15px;
}

.box-article .affiliations .affi-list{
    margin: 0px;
    font-size: 16px;
    line-height: 24px;
    color: rgb(33,33,33);
    padding-left: 20px;
    font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.box-article .affiliations .label{
    display: inline-block;
    font-size: 20px;
    padding: 10px 0px;
    font-family: Merriweather, Georgia, Cambria, "Times New Roman", Times, serif;
    font-weight: 700;
    line-height: 28px;
}

.box-article .affiliations .detail-switch{
    margin: 10px 4px;
    font-size: 14px;
    line-height: 28px;
    padding: 0px 10px;
}

.box-article .affiliations .detail-switch{
    margin: 10px 4px;
    font-size: 14px;
    line-height: 28px;
    padding: 0px 10px;
}

.box-calculator table{
    width: 100%;
}

.ctrls{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin: 20px 0px;
}

input[type="button"], input[type="submit"], button{
    margin-left: 5px;
    padding: 10px 20px;
    font-size: 16px;
    color: white;
    font-weight: 700;
    background-color: rgb(32, 85, 138);
    border: none;
    user-select: none;
}

input[type="button"]:hover, input[type="submit"]:hover, button:hover{
    background-color: rgb(0, 113, 188);
}

.box-calculator table .title, .box-calculator table th{
    font-weight: bold;
    color: rgb(32, 85, 138);
}

.divide td{
    border-bottom: 1px solid rgb(50,101,153);
}

.box-footer{
    width: 100%;
    max-width: calc(100% - 80px);
    padding: 40px;
    padding-top: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.box-views{
    color: rgb(50,101,153);
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.view-logo{
    display: inline-block;
    content: url("data:image/svg+xml,%3Csvg t='1718981726410' class='icon' viewBox='0 0 1025 1024' version='1.1' xmlns='http://www.w3.org/2000/svg' p-id='5218' width='20' height='20'%3E%3Cpath d='M513.498537 1024C228.376976 1024 2.997073 798.620098 2.997073 513.498537S235.070439 2.997073 513.498537 2.997073s510.501463 225.379902 510.501463 510.501464-225.379902 510.501463-510.501463 510.501463zM321.186341 374.234537h-72.92878c-13.287024 0-26.474146 13.287024-26.474146 26.474146v364.643902h119.383414v-364.643902c0-13.187122-6.693463-26.474146-19.980488-26.474146z m152.551025-159.044683h-72.928781c-13.287024 0-26.474146 13.287024-26.474146 26.474146v523.788488h119.383415V241.664c6.493659-13.287024-6.693463-26.474146-19.980488-26.474146z m159.144585 291.715122h-72.92878c-13.287024 0-26.474146 13.287024-26.474147 26.474146v232.073366h119.383415V533.379122c-0.099902-13.287024-6.793366-26.474146-19.980488-26.474146z m152.451122-132.670439h-72.92878c-13.287024 0-26.474146 13.287024-26.474147 26.474146v364.643902H805.213659v-364.643902c6.593561-13.187122-6.593561-26.474146-19.880586-26.474146z' fill='%2320558A' p-id='5219'%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
    margin-right: 4px;
}